<?php
$configstr = "<?php
if (!defined('GV32_COM')) exit('GV32.COM No direct script access allowed');
//数据库配置
define('SQL_LOCALHOST', '{mysql_hostname}');	
define('SQL_USER', '{mysql_username}');			
define('SQL_PWD', '{mysql_password}');			
define('SQL_DATA', '{mysql_database}');			
define('SQL_PREFIX','{mysql_prefix}');			

//网站基本配置
define('DOMAIN_NAME', 	'{domain_name}');					
define('BASE_WEBURL', 	'{base_weburl}');    					
define('DOCUMENT_DIR',	'{document_dir}');		
define('MAX_UPSIZE',  	2097152 );										
define('URL_TIME',    	{url_time} );											

//公司职员配置
define('EMPLOYEE_PATH', 	'/adminsys');								
define('EMPLOYEE_WEBURL',  '{base_weburl}/adminsys');														
define('EMPLOYEE_BASEUSER', '{user_name}');									


//上传图片配置
define('UPLOADS_DIR', 	'{document_dir}uploads');	
define('IMG_URL', 		'/uploads'); 										
define('IMG_SMALLWIDTH','220'); 											
define('IMG_SMALLHEIGHT', '220'); 											

//BBS目录
define('BBS_PATH', '/bbs');													
define('BBS_WEBURL', '{base_weburl}/bbs');									

//版权所权者
define('COPYRIGHT','http://www.gv32.com');									
define('COPYRIGHT_KEY','=QTZ2cDZ1gTYlVmN2MWY2MWNhNTO1UTZ1QTMxE2NkFjZ');
?>";

?>